
#
# Make the propositional logic diagram a paper
#


paper:	paper.tex component_failure_modes_definition_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	okular paper.pdf


# Remove the need for referncing graphics in subdirectories
#
component_failure_modes_definition_paper.tex: component_failure_modes_definition.tex
	cat component_failure_modes_definition.tex | sed 's/component_failure_modes_definition\///' > component_failure_modes_definition_paper.tex
